<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>MessangerWidget</name>
    <message>
        <location filename="messangerwidget.ui" line="20"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="messangerwidget.ui" line="28"/>
        <source>Messenger</source>
        <translation>Мессенджер</translation>
    </message>
    <message>
        <location filename="messangerwidget.ui" line="40"/>
        <source>Tab 1</source>
        <translation></translation>
    </message>
    <message>
        <location filename="messangerwidget.ui" line="45"/>
        <source>Tab 2</source>
        <translation></translation>
    </message>
    <message>
        <location filename="messangerwidget.ui" line="66"/>
        <source>Send</source>
        <translation>Отправить</translation>
    </message>
</context>
<context>
    <name>ServerLMSWidget</name>
    <message>
        <location filename="serverlmswidget.ui" line="20"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="serverlmswidget.ui" line="28"/>
        <source>Tasks</source>
        <translation>Задачи</translation>
    </message>
    <message>
        <location filename="serverlmswidget.ui" line="41"/>
        <source>Set</source>
        <translation>Назначить</translation>
    </message>
    <message>
        <location filename="serverlmswidget.ui" line="55"/>
        <source>List of clients</source>
        <translation>Список клиентов</translation>
    </message>
    <message>
        <location filename="serverlmswidget.ui" line="90"/>
        <source>Logger</source>
        <translation>Логгер</translation>
    </message>
    <message>
        <location filename="serverlmswidget.ui" line="157"/>
        <source>Start</source>
        <translation>Запустить</translation>
    </message>
    <message>
        <location filename="serverlmswidget.ui" line="185"/>
        <source>Stop</source>
        <translation>Остановить</translation>
    </message>
</context>
</TS>
